@font-face {
  font-family: California Script;
  src: url('../fonts/California-Script.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Butler ;
  src: url('../fonts/Butler_Ultra_Light.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Butler;
  src: url('../fonts/Butler_ExtraBold.otf') format("opentype"), url('../fonts/Butler_Bold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Butler;
  src: url('../fonts/Butler_Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Butler;
  src: url('../fonts/Butler_Black.otf') format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Butler;
  src: url('../fonts/Butler_Medium.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Butler;
  src: url('../fonts/Butler_Light.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

:root {
  --color: #d6d4cb;
  --black: black;
  --light-color: #f9f9f8;
  --white: white;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #333;
  font-family: Raleway, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.nav-brand {
  color: #000;
  font-family: California Script, Arial, sans-serif;
  font-size: 63px;
  line-height: 63px;
  text-decoration: none;
}

.nav-brand.w--current {
  position: static;
}

.button {
  background-color: var(--color);
  color: var(--black);
  text-transform: uppercase;
  padding: 12px 24px;
  line-height: 14px;
  transition: all .4s;
}

.button:hover {
  background-color: var(--black);
  color: var(--light-color);
}

.button.nav {
  background-color: var(--color);
  color: var(--black);
}

.button.capture {
  margin-top: 15px;
  padding: 15px 25px;
}

.button.meet {
  background-color: var(--black);
  color: var(--white);
  margin-top: 15px;
  padding: 15px 25px;
}

.button.meet:hover {
  color: var(--black);
  background-color: #e3e2db;
}

.button._1-11 {
  background-color: var(--color);
}

.dropdown-list {
  inset: 217% 0% auto 18%;
}

.dropdown-list.w--open {
  grid-column-gap: 2px;
  grid-row-gap: 2px;
  background-color: #fff;
  flex-flow: column;
  width: 100%;
  min-width: 180px;
  max-width: 180px;
  display: flex;
  inset: 150% 0% auto 17%;
}

.nav-dropdown-link {
  color: #000;
  text-transform: uppercase;
  background-color: #fff;
  width: 100%;
  padding: 24px;
  font-size: 13px;
  line-height: 13px;
  text-decoration: none;
  transition: all .35s;
}

.nav-dropdown-link:hover {
  background-color: var(--color);
}

.dropdwomn-text {
  color: #000;
  text-transform: uppercase;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 14px;
  transition: all .35s;
}

.dropdwomn-text:hover {
  color: #c8d3d8;
}

.dropdwomn-text.w--current {
  color: #000;
}

.nav-menu-inner {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.dropdowm {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.navbar {
  background-color: #f9f9f800;
  width: 100vw;
  padding: 10px 60px 0 40px;
  position: absolute;
}

.dropdown-toggle {
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 12px;
}

.nav-link {
  color: #000;
  text-transform: uppercase;
  padding: 0 16px;
  font-size: 14px;
  font-weight: 400;
  line-height: 14px;
  transition: all .35s;
}

.nav-link:hover {
  color: #c8d3d8;
}

.nav-link.w--current {
  color: var(--black);
}

.nav-container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.menu-wrap {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.hero-section {
  color: var(--white);
  position: relative;
}

.hero-content {
  display: flex;
  position: relative;
}

.hero-left, .hero-right {
  width: 50%;
}

.capture-img-right {
  position: relative;
}

.captur-right-1 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  min-height: 850px;
  max-height: 850px;
}

.captur-right-2, .captur-right-3 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  min-height: 850px;
  max-height: 850px;
  position: absolute;
  inset: 0%;
}

.hero-left-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  min-height: 850px;
  max-height: 850px;
}

.hero-data {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.heading-h1 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Butler, Arial, sans-serif;
  font-size: 72px;
  font-weight: 300;
  line-height: 78px;
}

.hero-inner {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 650px;
  display: flex;
}

.hero-btn {
  border-bottom: 1px solid var(--light-color);
  color: var(--light-color);
  text-transform: uppercase;
  margin-top: 40px;
  padding-bottom: 6px;
  font-size: 13px;
  font-weight: 500;
  line-height: 13px;
  text-decoration: none;
  transition: all .4s;
}

.hero-btn:hover {
  color: var(--color);
}

.life-section {
  background-image: linear-gradient(#e0dfd9cc, #e0dfd9cc), url('../images/morgan-bg-texture-3a.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  padding: 130px 40px 150px;
}

.container-550px {
  text-align: center;
  width: 100%;
  max-width: 550px;
  margin-left: auto;
  margin-right: auto;
}

.heading-h2 {
  letter-spacing: 0;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Butler, Arial, sans-serif;
  font-size: 54px;
  font-weight: 300;
  line-height: 64px;
}

.life-content {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  display: flex;
}

.text-14 {
  letter-spacing: .25px;
  text-transform: uppercase;
  font-weight: 500;
  line-height: 24px;
}

.page-wrapper {
  overflow: hidden;
}

.captur-section {
  background-image: url('../images/pexels-karola-g-4210811.jpg');
  background-position: 0 0;
  background-size: auto;
}

.capture-grid {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.capture-left {
  position: relative;
}

.capture-left-img {
  max-height: 500px;
  margin-top: 56px;
}

.capture-mid-img {
  z-index: 1;
  max-height: 433px;
  position: absolute;
  inset: auto auto -10% 25%;
}

.capture-last-img-wrap {
  border: 1px #090909;
  max-height: 622px;
  padding: 16px;
  position: absolute;
  inset: -10% -18% 0% auto;
}

.capture-last-img {
  max-height: 586px;
}

.captur-left-text {
  z-index: 2;
  color: var(--light-color);
  max-width: 310px;
  font-family: California Script, Arial, sans-serif;
  font-size: 55px;
  line-height: 50px;
  position: absolute;
  inset: auto 2% 10% auto;
}

.capture-right {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: center;
  background-image: url('../images/pexels-mikhail-nilov-6707632.jpg');
  background-position: 0 0;
  background-size: auto;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 130px 120px 130px 160px;
  display: flex;
}

.capture-para {
  margin-bottom: 0;
  font-family: Cormorant Garamond, sans-serif;
  font-size: 20px;
  line-height: 26px;
}

.img-section {
  color: var(--light-color);
  background-image: url('../images/S.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  height: 600px;
  position: relative;
}

.img-heading {
  text-transform: uppercase;
  font-family: Butler, Arial, sans-serif;
  font-size: 110px;
  font-weight: 300;
  line-height: 110px;
  position: absolute;
  inset: auto 0% -4% auto;
}

.sepcial-section {
  padding-top: 115px;
  padding-bottom: 115px;
  position: relative;
}

.special-content {
  display: flex;
}

.button-2 {
  color: #000;
  text-transform: uppercase;
  background-color: #d6d4cb;
  padding: 12px 24px;
  line-height: 14px;
  transition: all .4s;
}

.button-2:hover {
  color: #f9f9f8;
  background-color: #000;
}

.button-2.capture {
  margin-top: 15px;
  padding: 15px 25px;
}

.special-left {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 55%;
  padding: 130px;
  display: flex;
}

.special-bg-element {
  background-color: #e0dfd9;
  width: 30%;
  height: 100%;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.special-right {
  z-index: 1;
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.special-img-wrap {
  position: relative;
}

.specaial-right-1 {
  object-fit: cover;
  width: 100%;
  min-width: 457px;
  max-width: 457px;
  height: 100%;
  min-height: 600px;
  max-height: 600px;
}

.specaial-right-2, .specaial-right-3 {
  object-fit: cover;
  width: 100%;
  min-width: 457px;
  max-width: 457px;
  height: 100%;
  min-height: 600px;
  max-height: 600px;
  position: absolute;
  inset: 0%;
}

.special-right-img {
  max-width: 222px;
}

.marquee-section {
  background-color: #d6d4cb;
  padding-top: 31px;
  padding-bottom: 31px;
  overflow: hidden;
}

.marquee-wrap {
  grid-column-gap: 37px;
  grid-row-gap: 37px;
  width: 100%;
  display: flex;
  overflow: hidden;
}

.marquee-move {
  grid-column-gap: 37px;
  grid-row-gap: 37px;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.marquee-text {
  color: #333;
  text-transform: uppercase;
  flex: none;
  line-height: 14px;
}

.story-section {
  padding: 135px 40px;
  position: relative;
}

.container-small {
  width: 100%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.story-text-left {
  color: #e3e2db;
  text-transform: uppercase;
  font-family: Cormorant Garamond, sans-serif;
  font-size: 110px;
  line-height: 110px;
  position: absolute;
  inset: -40% auto 0% 37.5%;
  transform: rotate(-90deg);
}

.story-text-right {
  color: #e3e2db;
  text-transform: uppercase;
  font-family: Cormorant Garamond, sans-serif;
  font-size: 110px;
  line-height: 110px;
  position: absolute;
  inset: 0% -54% -1% auto;
  transform: rotate(-89deg);
}

.story-text-right.tablet-hide {
  overflow: hidden;
}

.story-slider {
  background-color: #0000;
  height: 100%;
}

.hide {
  display: none;
}

.story-img {
  object-fit: cover;
  width: 100%;
  min-width: 500px;
  max-width: 500px;
  height: 100%;
  min-height: 661px;
  max-height: 661px;
}

.slide-nav {
  font-size: 10px;
  top: 108%;
}

.story-slide {
  width: 100%;
  min-width: 500px;
  max-width: 500px;
  margin-right: 20px;
}

.story-content {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  flex-flow: column;
  display: flex;
}

.story-bottom-wrap {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.link-btn {
  border-bottom: 1px solid var(--black);
  color: var(--black);
  text-transform: uppercase;
  padding-bottom: 6px;
  font-size: 13px;
  font-weight: 500;
  line-height: 13px;
  text-decoration: none;
  transition: all .4s;
}

.link-btn:hover {
  border-bottom-color: var(--color);
  color: var(--color);
}

.meet-content {
  display: flex;
}

.meet-section {
  background-color: #d6d4cb;
}

.meet-left {
  background-image: url('../images/pexels-krivitskiy-1399073.jpg');
  background-position: 50%;
  background-size: cover;
  width: 50%;
  padding: 96px 146px;
  position: relative;
}

.meet-right {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  padding-left: 114px;
  padding-right: 114px;
  display: flex;
}

.meet-img-wrap {
  border: 1px #acaaa6;
  border-radius: 50%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  min-height: 599px;
  max-height: 599px;
  padding: 10px;
  display: flex;
}

.meet-img {
  object-fit: cover;
  border-radius: 50%;
  width: 100%;
  max-width: 550px;
  min-height: 570px;
  max-height: 570px;
}

.note-section {
  background-image: linear-gradient(#e2e1dbcc, #e2e1dbcc), url('../images/morgan-bg-texture-3a.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  padding: 155px 40px;
}

.container-600 {
  width: 100%;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.note-content {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.note-text {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Cormorant Garamond, sans-serif;
  font-size: 52px;
  font-weight: 400;
  line-height: 64px;
}

.latest-card-heading {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Butler, Arial, sans-serif;
  font-size: 35px;
  font-weight: 300;
  line-height: 38px;
}

.latest-ctaegory {
  text-transform: uppercase;
  line-height: 14px;
}

.container {
  width: 100%;
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

.latest-section {
  background-color: #f9f9f8;
  padding: 100px 40px 130px;
}

.latest-heading {
  margin-top: 0;
  margin-bottom: 0;
  font-family: California Script, Arial, sans-serif;
  font-size: 55px;
  font-weight: 400;
  line-height: 56px;
}

.latest-content {
  grid-column-gap: 35px;
  grid-row-gap: 35px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.latest-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  min-height: 538px;
  max-height: 538px;
}

.latest-card {
  background-color: var(--white);
  color: #333;
  padding: 15px;
  text-decoration: none;
}

.latest-grid {
  grid-column-gap: 55px;
  grid-row-gap: 55px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.latest-data {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  text-align: center;
  flex-flow: column;
  padding: 24px 18px;
  display: flex;
}

.cta-sction {
  color: var(--white);
  background-image: linear-gradient(#0006, #0006), url('../images/Akool-V2_recreate-this-image-iden.png');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  padding: 213px 40px;
}

.container-600px {
  width: 100%;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

.cta-content {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.cta-heading {
  text-transform: uppercase;
  font-family: Butler, Arial, sans-serif;
  font-size: 63px;
  font-weight: 300;
  line-height: 72px;
}

.cta-card {
  position: relative;
  overflow: hidden;
}

.container-1290px {
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

.container-1290px._1470 {
  max-width: 1470px;
}

.footer-content {
  grid-column-gap: 44px;
  grid-row-gap: 44px;
  flex-flow: column;
  margin-bottom: 80px;
  display: flex;
}

.cta-link {
  color: #333;
  text-transform: uppercase;
  font-size: 15px;
  line-height: 31px;
  text-decoration: none;
}

.nav-soical-wrap {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-heading {
  margin-top: 0;
  margin-bottom: 0;
  font-family: California Script, Arial, sans-serif;
  font-size: 63px;
  font-weight: 400;
  line-height: 63px;
}

.overlay-wrap {
  opacity: 0;
  color: #fff;
  background-image: linear-gradient(#0009, #0009);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  transition: all .35s;
  display: flex;
  position: absolute;
  inset: 0%;
}

.overlay-wrap:hover {
  opacity: 100;
}

.icon {
  max-width: 25px;
  max-height: 25px;
}

.cta-grid {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.cta-top {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  text-align: center;
  flex-flow: column;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.cta-img {
  width: 100%;
}

.footer {
  background-color: #f9f9f8;
  background-image: url('../images/pexels-karola-g-4210811.jpg');
  background-position: 0 0;
  background-size: auto;
  padding-top: 112px;
  padding-bottom: 10px;
}

.cta-link-wrap {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.dream-top-para {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 15px;
  line-height: 24px;
}

.nav-soical {
  color: var(--color);
  min-width: 32px;
  max-width: 32px;
  min-height: 32px;
  max-height: 32px;
  padding: 5px;
  text-decoration: none;
  transition: all .35s;
}

.nav-soical:hover {
  color: var(--color);
}

.footer-top {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.line-footer-top {
  background-color: #7c7c7c;
  width: 40%;
  height: 1px;
}

.footer-bottom {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 550px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-botttom {
  text-align: center;
  background-color: #fff;
  padding: 25px 40px;
}

.footer-copyright-text {
  color: #333;
  font-family: Cormorant Garamond, sans-serif;
  font-size: 18px;
  line-height: 24px;
  text-decoration: none;
}

.image {
  position: static;
}

.text-block {
  color: #dfd8c9;
  font-size: 14px;
  line-height: 14px;
}

.h3-size {
  font-size: 22px;
  font-weight: 500;
  line-height: 1.5em;
}

.h6-size {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.375em;
}

.mg-right-16px {
  margin-right: 16px;
}

.success-message {
  text-align: center;
  background-color: #232323;
  padding: 24px;
  font-weight: 500;
}

.success-message.contact {
  background-color: #0000;
  padding: 40px 32px;
}

.contact-form-main-wrapper {
  flex-direction: column;
  justify-content: center;
  display: flex;
}

.contact-form-main-wrapper.v1 {
  z-index: 2;
  z-index: 2;
  background-color: #010101c9;
  width: 100%;
  max-width: 680px;
  min-height: 500px;
  padding: 60px 88px;
  position: relative;
}

.mg-bottom-32px {
  margin-bottom: 32px;
}

.contact-form {
  grid-column-gap: 24px;
  grid-row-gap: 56px;
  flex: 1;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-self: stretch;
  margin-bottom: 0;
  display: grid;
}

.card {
  color: #cecece;
  text-decoration: none;
  overflow: hidden;
}

.card.contact-link-card {
  background-color: #232323;
}

.card.contact-link-card.v1 {
  color: #cecece;
  justify-content: flex-start;
  align-self: stretch;
  align-items: flex-start;
  padding: 32px 40px 32px 35px;
  text-decoration: none;
  transition: background-color .4s, color .4s;
  display: flex;
}

.card.contact-link-card.v1:hover {
  background-color: #232323a3;
}

.contact-form-block {
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  height: 100%;
  margin-bottom: 0;
  display: flex;
}

.mg-bottom-0px {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 18px;
}

.input {
  color: #fff;
  text-transform: uppercase;
  background-color: #0000;
  border: 1px #000;
  border-bottom: 1px solid #696969;
  height: 58px;
  margin-bottom: 0;
  padding: 0 0 32px;
  font-size: 16px;
  transition: border-color .4s, color .4s;
}

.input:hover {
  color: #696969;
  border-bottom-color: #cecece;
}

.input:focus {
  color: #fff;
  border-bottom-color: #fff;
}

.input::placeholder {
  color: #cecece;
  font-size: 16px;
}

.input.text-area {
  min-height: 127px;
}

.error-message {
  color: #070707;
  text-align: center;
  background-color: #fff;
  margin-top: 24px;
  padding: 24px;
  font-weight: 500;
}

.button-primary {
  color: #070707;
  text-align: center;
  text-transform: uppercase;
  background-color: #fff;
  border: 1px solid #0000;
  border-radius: 0;
  height: auto;
  padding: 10px 20px;
  font-weight: 500;
  line-height: 20px;
  transition: border-color .4s, color .4s, background-color .4s;
  display: inline-block;
}

.button-primary:hover {
  color: #fff;
  background-color: #0000;
  border-color: #fff;
}

.container-default {
  flex: 1;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
}

._2-column-grid {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

._2-column-grid.contact-wrapper.v1 {
  grid-template-columns: minmax(200px, 1fr) 1.8fr;
}

.mg-top-8px {
  margin-top: 8px;
}

.contact-links {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.flex-column {
  perspective: 1000px;
  flex-direction: column;
  display: flex;
}

.flex-column.contact-left-column.v1 {
  padding-top: 64px;
}

.section {
  padding-top: 200px;
  padding-bottom: 200px;
}

.section.contact-v1 {
  background-image: url('../images/S.png');
  background-position: 0 0;
  background-size: cover;
  padding-top: 220px;
  padding-bottom: 100px;
}

.container-default-2 {
  flex: 1;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
}

@media screen and (min-width: 1440px) {
  .button._1-11 {
    background-color: var(--color);
  }

  .contact-form-main-wrapper.v1 {
    padding: 80px 92px;
  }

  .container-default {
    padding-left: 0;
    padding-right: 0;
  }

  .section {
    padding-top: 240px;
    padding-bottom: 240px;
  }

  .container-default-2 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 991px) {
  .nav-brand.w--current {
    padding-left: 0;
    font-size: 40px;
  }

  .menu-button {
    color: #333;
    background-color: #0000;
    border-radius: 4px;
    padding: 6px;
  }

  .menu-button.w--open {
    color: #333;
    background-color: #0000;
  }

  .button.nav {
    margin-left: 20px;
  }

  .dropdown-list.w--open {
    position: relative;
    top: 334%;
    left: -31%;
  }

  .nav-dropdown-link {
    padding: 12px;
  }

  .menu-icon {
    font-size: 32px;
  }

  .nav-menu-inner {
    text-align: left;
    background-color: #fff;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 20px;
  }

  .dropdowm {
    margin-left: 0;
  }

  .navbar {
    padding: 18px 32px;
  }

  .dropdown-toggle.w--open {
    position: static;
  }

  .nav-link {
    margin-left: 0;
  }

  .captur-right-1, .captur-right-2, .captur-right-3, .hero-left-img {
    min-height: 800px;
    max-height: 800px;
  }

  .life-section {
    padding-top: 100px;
  }

  .capture-left-img {
    max-height: 400px;
    margin-top: 155px;
  }

  .capture-mid-img {
    bottom: 16%;
    left: 42%;
  }

  .capture-last-img-wrap {
    max-height: 400px;
    right: -61%;
  }

  .capture-last-img {
    max-height: 362px;
  }

  .captur-left-text {
    font-size: 25px;
    bottom: 1%;
    right: 4%;
  }

  .capture-right {
    padding: 120px 69px 120px 112px;
  }

  .img-section {
    height: 550px;
  }

  .sepcial-section {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .button-2.capture {
    padding-left: 20px;
    padding-right: 20px;
  }

  .special-left {
    max-width: 60%;
    padding: 50px;
  }

  .special-bg-element {
    width: 35%;
  }

  .special-right {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
    justify-content: center;
    align-items: flex-end;
    display: flex;
  }

  .specaial-right-1, .specaial-right-2, .specaial-right-3 {
    min-width: 350px;
    max-width: 350px;
    min-height: 500px;
    max-height: 500px;
  }

  .story-section {
    padding: 100px 20px;
  }

  .story-text-left.tablet-hide, .story-text-right.tablet-hide {
    display: none;
  }

  .story-img {
    min-width: 345px;
    max-width: 345px;
    min-height: 450px;
    max-height: 450px;
  }

  .story-slide {
    min-width: 345px;
    max-width: 345px;
  }

  .meet-left {
    padding-left: 32px;
    padding-right: 32px;
  }

  .meet-right {
    padding-left: 40px;
    padding-right: 40px;
  }

  .meet-img-wrap {
    min-width: 320px;
    max-width: 320px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .note-section {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .note-text {
    font-size: 36px;
    line-height: 48px;
  }

  .latest-card-heading {
    font-size: 32px;
    line-height: 41px;
  }

  .latest-section {
    padding-left: 20px;
    padding-right: 20px;
  }

  .latest-img {
    min-height: 450px;
    max-height: 450px;
  }

  .latest-grid {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    grid-template-columns: 1fr 1fr;
  }

  .cta-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .footer {
    padding-bottom: 0;
  }

  .contact-form-main-wrapper.v1 {
    width: auto;
    max-width: none;
    padding: 80px 48px;
  }

  .card.contact-link-card.v1.mg-bottom-32px {
    margin-bottom: 24px;
    padding-left: 24px;
  }

  .container-default {
    flex-direction: column;
    align-items: stretch;
  }

  ._2-column-grid.contact-wrapper.v1 {
    grid-column-gap: 32px;
    grid-row-gap: 64px;
    grid-column-gap: 32px;
    grid-row-gap: 64px;
    grid-template-columns: 1fr;
  }

  .flex-column.contact-left-column.v1 {
    padding-top: 0;
    padding-left: 40px;
    padding-right: 40px;
  }

  .section {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .section.contact-v1 {
    padding-top: 200px;
  }

  .container-default-2 {
    flex-direction: column;
    align-items: stretch;
  }
}

@media screen and (max-width: 767px) {
  .nav-brand.w--current {
    font-size: 28px;
  }

  .navbar {
    padding-left: 20px;
    padding-right: 20px;
  }

  .menu-wrap {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .captur-right-1, .captur-right-2, .captur-right-3, .hero-left-img {
    min-height: 700px;
    max-height: 700px;
  }

  .heading-h1 {
    font-size: 52px;
    line-height: 60px;
  }

  .life-section {
    padding-top: 72px;
  }

  .heading-h2 {
    font-size: 32px;
    line-height: 42px;
  }

  .capture-grid {
    grid-template-columns: 1fr;
  }

  .capture-mid-img {
    max-height: 320px;
    bottom: -20%;
    left: 23%;
  }

  .capture-last-img-wrap {
    max-height: 340px;
    bottom: -51%;
    right: 26%;
  }

  .capture-last-img {
    max-height: 308px;
  }

  .captur-left-text {
    bottom: 5%;
    right: 3%;
  }

  .capture-right {
    padding-bottom: 100px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .img-heading {
    font-size: 72px;
  }

  .sepcial-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .special-content {
    flex-flow: column;
  }

  .special-left {
    max-width: 100%;
  }

  .special-bg-element {
    z-index: -1;
  }

  .special-right {
    flex-flow: row;
    justify-content: flex-end;
    align-items: center;
  }

  .specaial-right-3 {
    min-width: auto;
    max-width: none;
  }

  .story-section {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .story-img {
    min-width: 280px;
    max-width: 280px;
  }

  .slide-nav {
    top: 110%;
  }

  .story-slide {
    min-width: 280px;
    max-width: 280px;
  }

  .meet-content {
    flex-flow: column;
  }

  .meet-left {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: auto;
    padding-top: 60px;
    padding-bottom: 60px;
    display: flex;
  }

  .meet-right {
    width: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .note-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .latest-section {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .latest-heading {
    font-size: 60px;
  }

  .latest-grid {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    grid-template-columns: 1fr;
  }

  .cta-sction {
    padding-top: 160px;
    padding-bottom: 160px;
  }

  .cta-heading {
    font-size: 42px;
    line-height: 54px;
  }

  .footer-content {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    margin-bottom: 60px;
  }

  .footer-heading {
    font-size: 32px;
    line-height: 56px;
  }

  .cta-grid {
    grid-template-columns: 1fr 1fr;
  }

  .footer {
    padding-top: 80px;
  }

  .cta-link-wrap {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: wrap;
  }

  .footer-top {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    width: 100%;
  }

  .line-footer-top {
    width: 30%;
  }

  .input.text-area {
    min-height: 110px;
  }

  .button-primary {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  ._2-column-grid {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-columns: 1fr;
  }

  .section {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

@media screen and (max-width: 479px) {
  .nav-brand.w--current {
    font-size: 38px;
  }

  .menu-button {
    border-radius: 0;
    transition: all .35s;
  }

  .menu-button:hover {
    background-color: #d1bfa7;
  }

  .menu-button.w--open {
    border-radius: 0;
  }

  .button {
    letter-spacing: 1px;
    font-weight: 500;
  }

  .button.nav {
    margin-left: 0;
  }

  .menu-icon {
    color: #fff;
  }

  .nav-menu-inner {
    background-image: url('../images/pexels-mikhail-nilov-6707632.jpg');
    background-position: 0 0;
    background-size: auto;
    justify-content: center;
    align-items: center;
    padding-left: 16px;
    padding-right: 16px;
  }

  .navbar {
    padding: 12px 16px;
  }

  .dropdown-toggle, .nav-link, .nav-link.w--current {
    padding-left: 0;
  }

  .menu-wrap {
    flex-flow: column;
  }

  .hero-left, .hero-right {
    width: 100%;
  }

  .capture-img-right {
    margin-top: 0;
  }

  .captur-right-1, .captur-right-2, .captur-right-3, .hero-left-img {
    min-height: 500px;
    max-height: 500px;
  }

  .heading-h1 {
    font-size: 40px;
    line-height: 50px;
  }

  .hero-inner {
    margin-top: 100px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .hero-btn {
    margin-top: 20px;
  }

  .life-section {
    padding-bottom: 100px;
  }

  .text-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .text-14._12 {
    padding-left: 40px;
    padding-right: 40px;
    font-size: 12px;
    line-height: 18px;
  }

  .capture-last-img-wrap {
    max-height: 300px;
    padding: 12px;
    right: 13%;
  }

  .capture-last-img {
    max-height: 270px;
  }

  .captur-left-text {
    bottom: 1%;
    right: 20%;
  }

  .capture-right {
    padding-left: 40px;
    padding-right: 40px;
  }

  .capture-para {
    font-size: 18px;
    line-height: 24px;
  }

  .img-section {
    height: 450px;
  }

  .img-heading {
    font-size: 40px;
    right: 5%;
  }

  .sepcial-section {
    padding-left: 20px;
    padding-right: 20px;
  }

  .special-left {
    padding: 16px 20px;
  }

  .special-bg-element {
    right: -24%;
  }

  .special-bg-element.mobile-hide {
    display: none;
  }

  .special-right {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: none;
  }

  .special-img-wrap {
    margin-top: 0;
  }

  .story-section {
    display: none;
  }

  .story-content {
    grid-column-gap: 80px;
    grid-row-gap: 80px;
  }

  .meet-right {
    padding-left: 40px;
    padding-right: 40px;
  }

  .meet-img-wrap {
    min-width: 300px;
    max-width: 300px;
    min-height: 420px;
    max-height: 420px;
  }

  .meet-img {
    min-height: 400px;
    max-height: 400px;
  }

  .note-section {
    padding-left: 25px;
    padding-right: 25px;
  }

  .note-text {
    font-size: 26px;
    line-height: 42px;
  }

  .latest-card-heading {
    font-size: 24px;
    line-height: 37px;
  }

  .container {
    padding-left: 0;
    padding-right: 0;
  }

  .latest-section {
    padding: 80px 16px;
  }

  .latest-heading {
    font-size: 45px;
  }

  .latest-content {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .latest-card {
    padding: 12px;
  }

  .latest-grid {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .footer-heading {
    font-size: 40px;
  }

  .cta-grid {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .footer {
    padding-bottom: 10px;
  }

  .cta-link-wrap {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .footer-copyright-text {
    font-size: 16px;
  }

  .contact-form-main-wrapper.v1 {
    padding: 60px 32px 48px;
    font-size: 12px;
  }

  .mg-bottom-32px {
    margin-bottom: 0;
  }

  .contact-form, .contact-form-block {
    font-size: 12px;
  }

  .mg-bottom-0px {
    margin-bottom: 0;
  }

  .input {
    font-size: 14px;
  }

  .button-primary {
    width: 100%;
    display: block;
  }

  .container-default {
    padding-left: 16px;
    padding-right: 16px;
  }

  ._2-column-grid {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .section.contact-v1 {
    padding-top: 140px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .container-default-2 {
    padding-left: 16px;
    padding-right: 16px;
  }
}

#w-node-a895fbd2-ea81-7594-b3b4-3cb9c292faca-dfb8b90a {
  place-self: center end;
}

@media screen and (max-width: 991px) {
  #w-node-a895fbd2-ea81-7594-b3b4-3cb9c292faca-dfb8b90a {
    justify-self: stretch;
  }
}


@font-face {
  font-family: 'California Script';
  src: url('../fonts/California-Script.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Butler ';
  src: url('../fonts/Butler_Ultra_Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Butler';
  src: url('../fonts/Butler_ExtraBold.otf') format('opentype'), url('../fonts/Butler_Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Butler';
  src: url('../fonts/Butler_Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Butler';
  src: url('../fonts/Butler_Black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Butler';
  src: url('../fonts/Butler_Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Butler';
  src: url('../fonts/Butler_Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}